Search invoice: Buscar factura emitida
You can search by invoice reference: Puedes buscar por referencia de la factura
invoiceOutModule:
    customer: Cliente
    amount: Importe
    company: Empresa
invoiceOutList:
    tableVisibleColumns:
        id: ID
        ref: Referencia
        issued: Fecha emisión
        customer: Cliente
        company: Empresa
        amount: Importe
        created: F. creación
        dueDate: F. máxima
        invoiceOutSerial: Serial
        ticket: Ticket
        taxArea: Area
DownloadPdf: Descargar PDF
InvoiceOutSummary: Resumen
negativeBases:
        country: País
        clientId: ID del cliente
        client: Cliente
        base: Base
        ticketId: Ticket
        active: Activo
        hasToInvoice: Debe facturar
        verifiedData: Datos verificados
        commercial: Comercial